@charset "UTF-8";

/* ==========================================
   Template: 深海（https://do.gt-gt.org/）
   Copyright: 2020 do.
   利用規約を遵守の上お使いください。二次配布・販売を禁じます。
   ========================================== */
/* ==========================================
  リセットCSS
  基本的には触らないでください
  ========================================== */
ol,
ul {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
img,
p {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

input {
    display: none;
    border-radius: 0;
}

/* ==========================================
  以下、デザインを決める記述です
  グラデーションを記述しているところは５か所です
  変えないほうが無難ですが、編集するときは漏れのないよう気を付けてください
   ========================================== */
body {
    background: #27263a;
    font-family: YuGothic, "Yu Gothic", "TsukuBRdGothic-Regular", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
        "Cambria Math", "Avenir", sans-serif;
    padding: 0;
    margin: 0;
    color: #c0cccf;
}

body#text {
    background: #3cb0e6;
    /*background: -webkit-gradient(linear, left top, left bottom, from(#577d85), to(#57585c));
    background: linear-gradient(to bottom, #577d85 0%, #57585c 100%);*/
    background: linear-gradient(180deg, #9d6979 0%, #776b89 53%, #88949f 100%);
    background-attachment: fixed;
}

body#text main .container {
    background: #27263a;
    padding: 30px;
    margin-top: 100px;
}

@media screen and (max-width: 767px) {
    body#text main .container {
        padding: 20px;
    }
}

body#text p {
    line-height: 2em;
}

dl {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}

dl dd,
dl dt {
    width: 50%;
    display: block;
}

a {
    color: snow;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    font-weight: bold;
    background-color: #27263a;
    border-radius: 2px;
}

a:hover {
    color: #b2d4ce;
}

dl,
p,
ul,
ol {
    font-size: 16px;
    padding-left: 20px;
    padding-right: 30px;
    margin: 10px 0 20px;
}

@media screen and (max-width: 767px) {
    dl,
    p,
    ul,
    ol {
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 15px 0;
    }
}

p {
    line-height: 1.7em;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Press Start 2P", sans-serif;
    font-weight: normal;
    letter-spacing: 0.8em;
    text-transform: uppercase;
}

h1 .svg,
h2 .svg,
h3 .svg,
h4 .svg,
h5 .svg,
footer .sitename .svg {
    margin: 0 0.7rem;
    width: 1.3rem;
    filter: invert(96%) sepia(1%) saturate(1594%) hue-rotate(314deg) brightness(100%) contrast(106%);
    transform: scale(200%) translateY(-15%);
}

h4 {
    padding-left: 10px;
    margin: 25px 0 10px;
    font-size: 100%;
}

h5 {
    margin: 1em 0;
    font-size: 90%;
}

.container {
    margin: 60px auto;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

img {
    max-width: 100%;
}

h2 {
    font-size: 190%;
    margin: 40px auto;
    color: snow;
    width: 100%;
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 150%;
    }
}

@media screen and (max-width: 575px) {
    h2 {
        font-size: 130%;
    }
}

h3 {
    font-size: 130%;
    display: block;
    margin: 40px auto 20px;
    color: snow;
}

@media screen and (max-width: 767px) {
    h3 {
        font-size: 110%;
    }
}

header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 9999;
}

header .container {
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    header .container {
        padding: 0;
    }
}

header ul {
    display: flex;
    justify-content: flex-end;
}

header ul li img.svg {
    filter: invert(98%) sepia(3%) saturate(1414%) hue-rotate(162deg) brightness(86%) contrast(87%);
    transform: scale(90%);
}

header ul li img.svg:hover {
    filter: invert(96%) sepia(1%) saturate(1594%) hue-rotate(314deg) brightness(100%) contrast(106%);
    transform: scale(90%);
}

header ul li a:hover {
    color: snow;
    background-color: #3cb0e6;
}

@media screen and (max-width: 767px) {
}

section {
    position: relative;
    overflow: hidden;
}

section#top {
    height: calc(100svh - 80px);
    z-index: 1;
    border-radius: 0 0 90% 90% / 0 0 30% 30%;
    background: #3cb0e6;
    background: radial-gradient(ellipse at center top, #57a4c8 0%, #577d85 56%, #57585c 100%);
    background-image: url(../image/BG.webp);
    background-size: cover;
}

@media screen and (max-width: 767px) {
    section#top {
        border-radius: 0;
    }
}

section#first,
section#images,
section#images2 {
    background: #27263a;
    overflow: visible;
}

a.scrollbutton {
    display: block;
    text-align: center;
    background: #27263a;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    top: -95px;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 100;
    font-size: 25px;
    line-height: 80px;
    color: #c0cccf;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

a.scrollbutton.b {
    position: relative;
    top: -40px;
    margin-bottom: -80px;
}
a.scrollbutton > img {
    width: 30px;
    filter: brightness(0) saturate(100%) invert(95%) sepia(11%) saturate(180%) hue-rotate(146deg) brightness(87%)
        contrast(85%);
}
a.scrollbutton:hover {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

section#contact {
    height: 800px;
    z-index: 1;
    background: #80938d;
    background: -webkit-gradient(linear, left top, left bottom, from(#8c9390), color-stop(53%, #435c5e), to(#285363));
    /*background: linear-gradient(180deg, #8c9390 0%, #435c5e 53%, #285363 100%);*/
    background: linear-gradient(180deg, #9d6979 0%, #776b89 53%, #88949f 100%);
    border-radius: 50% 50% 0 0 / 30% 30% 0 0;
}

@media screen and (max-width: 767px) {
    section#contact {
        height: 700px;
        border-radius: 0;
        padding: 0;
    }
}

.rellax {
    position: absolute;
    width: 100%;
    height: 100%;
}

.rellax canvas {
    bottom: 0;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.rellax.base {
    z-index: 1;
}

.rellax.front {
    z-index: 10;
}

.rellax.back {
    z-index: -10;
}

.rellax.deep {
    z-index: -20;
}

.rellax.fix-80 {
    margin-top: 80px;
}

.rellax.fix-160 {
    margin-top: 160px;
}

.rellax .full {
    width: 100%;
    height: 100%;
}

.rellax .full img {
    max-height: 100%;
}

.rellax .half {
    width: 100%;
}

.rellax .half img {
    max-width: 50%;
}

input[type="submit"] {
    border: 1px solid #e2e2e2;
    padding: 2px 8px;
    font-size: 12px;
}

input[type="submit"]:focus {
    outline: none;
}

.title {
    position: absolute;
    top: 30vh;
    right: 0;
    left: 0;
    text-align: center;
    color: snow;
    filter: drop-shadow(2px 4px 6px black);
}

.iicon {
    float: left;
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin: 0 14px 0 0;
}

.iicon .iimage {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    background-color: rgb(0, 0, 0);
    background-size: cover;
    border-radius: 50%;
    overflow: hidden;
}

.title h1 {
    font-size: 200%;
    line-height: 2em;
    letter-spacing: 0.7em;
}

@media screen and (max-width: 767px) {
    .title h1 {
        font-size: 150%;
    }
}

.title p {
    line-height: 2em;
    letter-spacing: 0.2em;
}

dl.flex {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    margin: 30px auto;
}

ul.sns-list {
    display: -webkit-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.sns-list li img,
ul.sns-list li i {
    display: block;
    font-size: 18px;
    width: 33px;
}

ul.novel-1 {
    margin-bottom: 30px;
}

ul.novel-1 li {
    display: -webkit-box;
    display: flex;
}

ul.novel-1 li.new:after {
    content: "new";
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    margin: auto 0 auto 5px;
    background: cadetblue;
    display: block;
    padding: 0 7px;
    height: 17px;
    line-height: 17px;
    border-radius: 10px;
}

ul.novel-1 li a {
    display: block;
    margin-right: 10px;
    white-space: nowrap;
}

ul.novel-1 li span {
    display: block;
}

ul.novel-2 {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    margin: 10px 0;
}

ul.novel-2 li:not(:last-of-type):after {
    content: "/";
    padding-right: 8px;
    padding-left: 8px;
}

ul.novel-2.center {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 30px auto;
}

ul.illust-1 {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0;
}

ul.illust-1 li {
    position: relative;
    height: auto;
    width: calc(25% - 1rem);
    margin-bottom: 1rem;
}

ul.illust-1 li a {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 8px;
    overflow: hidden;
}

ul.illust-1 li a:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

ul.illust-1 li a img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 991px) {
    ul.illust-1 li {
        width: calc(33% - 1rem);
        height: auto;
    }

    ul.illust-1 li.mdx2 {
        width: calc(66% - 1rem);
        height: 224px;
    }
}

@media screen and (max-width: 767px) {
    ul.illust-1 li,
    ul.illust-1 li.mdx2 {
        width: calc(50% - 1rem);
        height: auto;
    }
}

ul.link-1 {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    margin: 10px 0;
}

ul.link-1 li {
    margin-right: 8px;
}

ul.link-2 {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}

ul.link-2.center {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

ul.link-2 li {
    display: -webkit-box;
    display: flex;
}

ul.link-2 li a {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

ul.link-2 li:not(:first-of-type):before {
    content: "/";
    margin: 0 5px;
}

form.mailform {
    text-align: center;
    max-width: 800px;
    margin: 30px auto;
}

form.mailform textarea {
    margin: 0 0 15px;
    font-size: 14px;
    line-height: 1.6em;
    border: none;
    padding: 10px;
    width: 100%;
    height: 300px;
    border-radius: 5px;
    vertical-align: bottom;
    background: #c9d1cd;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

form.mailform textarea:focus {
    outline: none;
    background: #ffffff;
}

form.mailform input {
    margin: 0 0 15px;
    font-size: 16px;
    border: none;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    background: #c9d1cd;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

form.mailform input:focus {
    outline: none;
    background: #ffffff;
}

form.mailform input[type="submit"] {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 20px;
    padding: 10px 20px;
    background: #99937f;
    color: #ffffff;
    border: none;
}

form.mailform input[type="submit"]:focus,
form.mailform input[type="submit"]:hover {
    background: #635e4f;
    cursor: pointer;
}

form#dream input {
    font-family: "Helvetica Neue 500", sans-serif;
}

form#dream input::-webkit-input-placeholder {
    color: #c0cccf;
    opacity: 0.6;
}

form#dream input::-moz-placeholder {
    color: #c0cccf;
    opacity: 0.6;
}

form#dream input:-ms-input-placeholder {
    color: #c0cccf;
    opacity: 0.6;
}

form#dream input::-ms-input-placeholder {
    color: #c0cccf;
    opacity: 0.6;
}

form#dream input::placeholder {
    color: #c0cccf;
    opacity: 0.6;
}

form#dream input[type="text"] {
    background: transparent;
    border: none;
    border-bottom: 1px solid #c0cccf;
    width: 100px;
    padding: 5px 10px;
    color: #c0cccf;
    font-size: 16px;
    margin: 0.3em;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

form#dream input[type="text"]:focus {
    background: rgba(255, 255, 255, 0.2) !important;
    outline: none;
}

form#dream input[type="submit"] {
    padding: 2px 20px;
    font-size: 16px;
    display: block;
    margin: 20px auto;
    background: #c0cccf;
    color: #27263a;
    border: 1px solid #c0cccf;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

form#dream input[type="submit"]:focus {
    outline: none;
}

form#dream input[type="submit"]:hover {
    background: transparent;
    color: #c0cccf;
    cursor: pointer;
}

footer {
    background: #27263a;
    overflow: hidden;
    padding: 30px 0 0 0;
    margin-bottom: 0;
}

footer .container {
    margin-bottom: 0;
}

footer .sitename {
    font-size: 180%;
    font-family: "Press start 2p", sans-serif;
    font-weight: normal;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 767px) {
    footer .sitename {
        font-size: 100%;
    }
}

footer .bottom {
    margin: 0;
}

footer a {
    text-decoration: none;
}

footer .bottom a {
    opacity: 0.7;
    text-align: right;
    width: 100%;
    font-size: 12px;
    padding: 5px 10px;
    margin: 0 0 0 auto;
    display: block;
}

footer ul.sns-list {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 30px auto;
}

footer ul.sns-list li a {
    font-size: 14px;
}

footer ul.sns-list li a:hover {
    text-decoration: none;
}

a.btn {
    box-shadow: rgb(0 0 0 / 13%) 0 2px 8px;
    font-size: 1rem;
    font-family: "Press Start 2P", sans-serif;
    font-weight: normal;
    text-decoration: none;
    display: block;
    width: fit-content;
    padding: 15px 50px;
    background: #836d8b;
    color: snow;
    margin: 40px auto;
    transition: 0.5s;
    border-radius: 8px;
    transform: translateY(0);
    filter: brightness(100%);
    text-align: center;
}

a.btn.btn2 {
    padding: 7px 50px;
    border: solid 2px rgba(255, 250, 250, 0.25);
    color: rgba(255, 250, 250, 0.25);
    background-color: transparent;
}

a.btn.btn2:hover {
    background: #836d8b;
}

a.btn:hover {
    transform: translateY(5px);
    filter: brightness(120%);
}

a.btn.white {
    background: snow;
    color: #333333;
}

a.btn.black {
    background: #333333;
}

a.btn.pink {
    background: #fa3c72;
}

a.btn.blue {
    background: #4169e1;
}

hr {
    height: 2px;
    background-color: snow;
    width: 100%;
    border: none;
    margin: 60px auto;
}

span.pink {
    color: #fa3c72;
}

blockquote {
    background: rgba(0, 0, 0, 0.3);
    padding: 20px 30px;
    margin: 20px;
    font-size: 15px;
    font-style: italic;
}

h2.h2-a {
    padding: 10px;
    background: rgba(0, 0, 0, 0.3);
    color: snow;
}

h2.h2-b {
    padding: 10px 20px;
    background: transparent;
    text-align: center;
}

h2.h2-b:before {
    content: "";
    height: 2px;
    width: 10%;
    background: snow;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
}

h2.h2-b:after {
    content: "";
    height: 2px;
    width: 10%;
    background: snow;
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
}

h2.h2-c {
    border-bottom: snow solid 2px;
    padding: 0 0 5px;
}

h3.h3-a {
    padding: 0 0 5px;
    border-bottom: 1px solid snow;
}

h3.h3-b {
    border-left: 5px solid snow;
    padding-left: 10px;
}

ul.li-a {
    list-style: square inside;
    margin: 1em 0.5em;
}

ul.li-a li {
    margin-bottom: 0.5em;
}

ul.li-b {
    list-style: disc inside;
    margin: 1em 0.5em;
}

ul.li-b li {
    margin-bottom: 0.5em;
}

ol.li-a {
    list-style: decimal inside;
    margin: 1em 0.5em;
}

ol.li-a li {
    margin-bottom: 0.5em;
}

ol.li-b {
    list-style: lower-alpha inside;
    margin: 1em 0.5em;
}

ol.li-b li {
    margin-bottom: 0.5em;
}

.page {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 90%;
    margin: 30px auto;
}

.page a {
    display: block;
    padding: 3px 10px;
}

.page .back {
    margin: auto;
}

.comics {
    display: block;
    max-width: 100%;
    margin: 80px auto;
    border: 1px #333333 solid;
}

.comics.tame {
    margin-bottom: 800px;
}

.book {
    display: -webkit-box;
    display: flex;
    width: 80%;
    max-width: 800px;
    margin: 80px auto;
}

.book:nth-child(2n + 1) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
}

.book .book__image {
    margin: 0 20px;
    -webkit-box-flex: 0;
    flex: 0 0 40%;
}

.book .book__discription h4 {
    margin-top: 0;
}

@media screen and (max-width: 767px) {
    .book {
        width: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }

    .book:nth-child(2n + 1) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }

    .book:not(:last-of-type) {
        border-bottom: 1px solid #cccccc;
        padding-bottom: 60px;
    }

    .book .book__image {
        margin: 0 auto 20px;
        max-width: 300px;
    }
}

dl.book-01 {
    margin: 20px 0;
}

dl.book-01 dt {
    width: 100px;
    font-weight: 600;
    margin-bottom: 10px;
}

dl.book-01 dd {
    width: calc(100% - 100px);
    margin: 0 0 10px;
}

@media screen and (max-width: 767px) {
    .only-pc {
        display: none;
    }
}

p#fuwaimg_caption_text {
    color: gray;
}

/**/
/**/
/**/
.parallax_content {
    height: 100%;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.parallax_content .wide {
    margin: 0;
    color: #fff;
    position: absolute;
    overflow: hidden;
}

.parallax_content .wide img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color: #fff;
    text-align: center;
    font-size: 1.3em;
}

.parallax_content .wide img {
    object-fit: cover;
    height: 45%;
}

.img_bg_01 {
    background-image: url(../image/BG.webp);
    background-color: #000;
}

ul.linkstyle {
    padding: 0;
    flex-wrap: wrap;
    justify-content: space-around;
    display: flex;
}

.linkstyle li {
    width: 100%;
}

@media screen and (max-width: 768px) {
    ul.linkstyle,
    ul.linkstyle li,
    .linkstyle li.w100 {
        width: 100%;
        margin: 0;
    }
}

.linkstyle a {
    text-decoration: none;
}

.linkstyle .buttonlink {
    margin: 0 2px 17px;
    position: relative;
    z-index: 1;
    color: rgb(232, 232, 232);
    border-radius: 8px;
    padding: 0 1rem 0 1rem;
    background: #836d8b;
    box-shadow: rgb(0 0 0 / 13%) 0 2px 8px;
    letter-spacing: 1px;
    transition: 0.5s;
    font-weight: bold;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.buttonlink.imagebtn2 {
    padding: 0;
    background-size: cover;
}
.buttonlink.imagebtn2 > div {
    color: #ab94b4;
    margin-bottom: 5.7rem;
    height: 1.3rem;
    font-size: 0.8rem;
    background-color: #27263a;
    border-radius: 0 0 8px;
    padding: 0 1rem;
}
@media (min-width: 768px) {
    .linkstyle .buttonlink {
        font-size: 14px;
    }
    .buttonlink.imagebtn2 > div {
        margin-bottom: 7.5rem;
    }
}

.linkstyle .buttonlink:hover {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    -webkit-transition: 0.2s;
    transition: 0.2s;
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
}

.linkstyle .buttonlink {
    white-space: nowrap;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.linkstyle .buttonlink .icon {
    width: 2.6rem;
    flex-shrink: 0;
    height: 2.6rem;
    margin-right: 1rem;
    display: inline-block;
}

.linkstyle .buttonlink p {
    padding: 0 0.9em;
    letter-spacing: 0;
    font-size: 0.95em;
    line-height: 2.2em;
    margin: 1em 0;
}

.linkstyle .buttonlink h2 {
    letter-spacing: 0.3em;
    font-size: 1.1em;
    margin: 0.6em 0 1em;
}

.linkstyle .buttonlink .icon img {
    filter: invert(96%);
}

/**/
/**/
/**/
.sharemenu {
    display: none;
}

.sharemenu .prate {
    color: #0d0d0d;
    z-index: 1000;
    width: 60%;
    max-width: 800px;
    min-width: 270px;
    background: #e2e2e2;
    position: fixed;
    inset: 0;
    margin: auto;
    left: 0;
    top: 0;
    height: 500px;
    border-radius: 22px;
    box-shadow: 0 4px 8px #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.modal {
    background: #00000050;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 990;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.sharemenu .prate .qr {
    border-radius: 22px;
    border: dashed 1px #333;
    display: block;
    margin: 1em auto;
    scale: 80%;
}

.menu-btn {
    margin: 0 2px;
    cursor: pointer;
    color: #c0cccf;
    width: 45px;
    height: 45px;
    display: block;
    background: #836d8b;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 13%) 0 2px 8px;
    transition: 0.2s;
}

.menu-btn:hover {
    color: snow;
    background-color: #3cb0e6;
}

.menu-btn i {
    font-size: 28px;
    letter-spacing: 0;
    padding: 8px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

#menu-btn-check:checked ~ .menu-btn div.sharemenu {
    display: block;
}

/**/
.rellax .half img {
    filter: brightness(1) contrast(0.6);
    opacity: 0.8;
}

.rellax .full .topilust {
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: -100%;
    width: 100%;
    min-width: 550px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.topilust.at {
    background-image: url(../image/image_top_11.webp);
    filter: drop-shadow(0 0 3px #27263a);
}

.topilust.az {
    background-image: url(../image/image_top_12.webp);
    animation: at 4s ease infinite;
    animation-direction: alternate;
}

@keyframes at {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.noise:after {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    box-shadow:
        inset 0 0 50px rgba(0, 0, 0, 0.75),
        inset 0 0 100px rgba(0, 0, 0, 0);
    background: url(../image/system/noise.png);
    animation: noise_anim 1s steps(10) infinite;
    pointer-events: none;
}

.top_btn_mobile {
    display: none;
}

@keyframes noise_anim {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 123px 456px;
    }
}

.splide__slide img {
    border-radius: 8px;
}

.grid-item {
    padding: 4px;
    width: 25%;
    height: auto;
}

.grid-item.x2 {
    width: 50%;
    height: auto;
}

.grid-item .fuwaimg img {
    width: 100%;
    object-fit: cover;
    display: block;
    border-radius: 8px;
}

@media screen and (max-width: 991px) {
    .grid-item {
        width: calc(33%);
    }

    .grid-item.x2 {
        width: calc(66%);
    }
}

@media screen and (max-width: 767px) {
    .grid-item {
        width: calc(50%);
    }

    .grid-item.x2 {
        width: 100%;
    }
}

a.fuwaimg img {
    transform: translateY(0);
    filter: brightness(100%);
    transition: 0.3s;
}

a.fuwaimg:hover img {
    transform: translateY(5px);
    filter: brightness(110%);
}

#loading {
    user-select: none;
    opacity: 0;
    width: 100lvw;
    height: 100lvh;
    transition: all 1s;
    background-color: #27263a;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    animation: 2s forwards loaded;
    visibility: hidden;
}

@keyframes loaded {
    0%,
    50% {
        visibility: visible;
        opacity: 1;
    }

    100% {
        opacity: 0;
        visibility: hidden;
    }
}

#loading .spinner {
    width: 6pc;
    left: calc(50lvw - 3pc);
    top: calc(50lvh - 3pc);
    position: fixed;
    margin: auto;
    animation: poyo 1s infinite;
    opacity: 1;
}

@keyframes poyo {
    0% {
        transform: scale(1, 1) translate(0%, 0%);
    }

    40% {
        transform: scale(0.95, 1.2) translate(0%, -10%);
    }

    50% {
        transform: scale(1.1, 0.9) translate(0%, 5%);
    }

    60% {
        transform: scale(0.95, 1.05) translate(0%, -3%);
    }

    70% {
        transform: scale(1.05, 0.95) translate(0%, 3%);
    }

    80% {
        transform: scale(1, 1) translate(0%, 0%);
    }

    100% {
        transform: scale(1, 1) translate(0%, 0%);
    }
}

/* ふわっと*/
.grid-item {
    animation: fwa ease-in-out both;
    animation-timeline: view();
    animation-range: entry 0% contain 25%;
}

@keyframes fwa {
    0% {
        scale: 0.5;
        opacity: 0.1;
    }

    70% {
        scale: 1.05;
        opacity: 0.85;
    }

    80% {
        scale: 1;
        opacity: 1;
    }

    100% {
        scale: 1;
        opacity: 1;
    }
}
